#KubeJS Client Properties
#Mon Jan 01 21:39:54 CST 2024
backgroundColor=2E3440
barBorderColor=ECEFF4
exportAtlases=false
menuBackgroundBrightness=64
disableRecipeBook=false
title=龙之冒险：新征程v2.3a-通往伊甸的大门已经打开，若诸神谱写的终章必临此界，我将执刃为锁，以血肉封缄神谕的终章。

barColor=ECEFF4
overrideColors=false
fmlLogColor=ECEFF4
showTagNames=false
fmlMemoryColor=ECEFF4
menuBackgroundScale=32.0
blurScaledPackIcon=true
menuInnerBackgroundBrightness=32
